A while ago I sent an email regarding these "*ETOOMANYREFS* Too many
references: cannot splice." that we've seen since Debian updated the Jessie
kernel to

3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt20-1+deb8u3 (2016-01-17) x86_64

while older kernels, like  3.16.0-4-amd64 #1 SMP Debian
3.16.7-ckt11-1+deb8u6 (2015-11-09) x86_64 showed no errors at all.

I was wondering if no one else is getting these errors, or if you know any
workarounds that might probe useful, apart from downgrading the kernel.

I would say that the infrastructure we're running is quite standard, with
directors balancing users to NFS backed dovecot servers.

Best regards,

Luis Ugalde.

Reply via email to